RubyGems Navigation menu

aws-sdk-personalizeruntime 1.21.0

Official AWS Ruby gem for Amazon Personalize Runtime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.22.0 - March 10, 2021 (17.5 KB)
  2. 1.21.0 - February 02, 2021 (13.5 KB)
  3. 1.20.0 - December 18, 2020 (13.5 KB)
  4. 1.19.0 - November 12, 2020 (13.5 KB)
  5. 1.18.0 - September 30, 2020 (13 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fb302c6b1245f2510ffbac9df0bc770dacf1d4ea66c2836556fc880c8255101e

    Total downloads 18,424,968

    For this version 494,273

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: